Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453992 - requesting gtkimageview version update to current 1.6.1
Summary: requesting gtkimageview version update to current 1.6.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkimageview
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 453772
TreeView+ depends on / blocked
 
Reported: 2008-07-03 18:03 UTC by J. Randall Owens
Modified: 2008-07-09 02:43 UTC (History)
0 users

Fixed In Version: 1.6.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-09 02:41:43 UTC


Attachments (Terms of Use)

Description J. Randall Owens 2008-07-03 18:03:55 UTC
Description of problem:
The latest gscan2pdf needs perl-Gtk2-ImageView, which needs gtkimageview >=
1.6.0 (& might as well be 1.6.1, then).

Version-Release number of selected component (if applicable):
gtkimageview-1.5.0-2.fc9

How reproducible:
Not until there's a gscan2pdf-0.9.24-* package to try it with; it was withdrawn
from testing.

Steps to Reproduce:
1. yum upgrade gscan2pdf-0.9.24
  
Actual results:
No package provides perl(Gtk2::ImageView)

Expected results:
yum upgrades gscan2pdf-0.9.24 & gtkimageview-1.6.*, and installs
perl-Gtk2-ImageView (assuming that's available).

Additional info:
I've created bug 453772 for the perl-Gtk2-ImageView package review, but of
course can't really do anything about it until gtkimageview is updated.

Comment 1 Fedora Update System 2008-07-04 15:28:42 UTC
ufraw-0.13-6.fc9,gtkimageview-1.6.1-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-04 15:29:11 UTC
ufraw-0.13-6.fc8,gtkimageview-1.6.1-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-07-06 06:15:04 UTC
gtkimageview-1.6.1-1.fc9, ufraw-0.13-6.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtkimageview ufraw'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6131

Comment 4 Fedora Update System 2008-07-09 02:41:41 UTC
gtkimageview-1.6.1-1.fc9, ufraw-0.13-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-09 02:43:18 UTC
gtkimageview-1.6.1-1.fc8, ufraw-0.13-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.